python: Add packages required for google api v3
[opendreambox.git] / conf /
drwxr-xr-x   ..
-rw-r--r-- 63 .gitignore